@charset "utf-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap);

/* Calendar Page */
.wrapper, main {margin:0 auto;}

.calendar{}

.calendar__week,
.calendar__header {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
}
.calendar__week {
/*  grid-auto-rows: 100px; */
  text-align: right;
}

.calendar__header {
/*  grid-auto-rows: 50px; */
  text-align: left;
}

.calendar__day {
/*  padding: 3px; */
}

/* COSMETIC STYLING */

.calendar {
  background-color: 000;
}
.calendar__header {
  color:#FFF;
}
.calendar__day {
}
.calendar__day:last-child {
}
.day {margin:5px;}
.dayTe {
    padding-right:5px;
    font-size:.75em;
}
.noMonth {background-color:#222;}
.closed {
    color: #333;
    border: 1px solid #333;
    padding-right: 5px;
    font-size: .75em;
    min-height: 55px;
}
.price {
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	margin:0 2px;
	font-size:185%;
	text-align:center;
	line-height:1;
	text-shadow:1px 1px 0 #000;
}
.priCents {
	font-size:75%;
}
.time {
	font-family: "Saira Extra Condensed", Helvetica, Arial, sans-serif;
	color:#000;
	font-size:100%;
	text-align:center;
	padding:2px;
	line-height:1;
	margin-top:5px;
}
.fpstl {
	text-align:left;
	padding:5px;
	font-size:120%;
	font-weight:300;
	line-height:1.2;
	margin-top:5px;
}
.fpstlType {font-weight:800;}

.pri {
	cursor:pointer;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	margin:1px;
}
.pri .time, .pri2 .time {background-color:#FFFFFF;}
.pri a {color:#FFF !important;}
.pri:hover a {color:#000 !important;}
.pri:hover {background-color:#FFF !important;}

.pri2 {
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	margin:1px;
}

.priColA {color:#07c019;}
.priColB {color:#abc307;}
.priColC {color:#ffc502;}
.priColD {color:#ff9d03;}
.priColE {color:#e16c06;}
.priColF {color:#FF4400;}
.priColBO {color:#fff; text-shadow:0 0 3px #8aff00, 0 0 6px #8aff00, 0 0 9px #9F0;}
.priOFF {
	border:1px solid #333;
	color:#333;
	margin:1px;
}
.priOFF .time, .pri2OFF .time {background-color:#333;}
.priOFF a {color:#333 !important;}
.priOFF:hover a {color:#333 !important;}
.priOFF:hover {background-color:#222 !important;}

.priOFF .priColA {color:#333;}
.priOFF .priColB {color:#333;}
.priOFF .priColC {color:#333;}
.priOFF .priColD {color:#333;}
.priOFF .priColE {color:#333;}
.priOFF .priColF {color:#333;}
.priOFF .priColBO {color:#333;}

.priNON .priColA {color:#222; text-shadow:none;}
.priNON .priColB {color:#222; text-shadow:none;}
.priNON .priColC {color:#222; text-shadow:none;}
.priNON .priColD {color:#222; text-shadow:none;}
.priNON .priColE {color:#222; text-shadow:none;}
.priNON .priColF {color:#222; text-shadow:none;}
.priNON .priColBO {color:#fff; text-shadow: 0 0 3px #8aff00, 0 0 6px #8aff00, 0 0 9px #9F0;}

/* Low Inventory Toggle */
#day-mon-00 .dayTe, #day-mon-00 .dayTe:before { color: #ff0000; }
#day-mon-00 .dayTe:before, #day-mon-00 .dayTe  {
  content: "●";
  text-shadow: #ff0000 0 0 5px;
  animation: glow 2s infinite;
  font-size: 125%;
  margin-right: 3px;
}
.inventoryBar {display: none !important;}


/* * * * * 2020 * * * * * * */

.tickType .ugbutn {text-align:left; margin:0 !important; padding:0 !important;}
.tickType .ugbutn a {color:#FFF !important; text-decoration:none;}
.tickType .ugbutn:hover a {color:#FFF !important; text-decoration:none;}
.tickTitle {margin-left:0 !important; margin-top:20px; padding-left:0 !important;}
.tickSelect {padding:15px;background: rgba(0,0,0,.03);border-radius:5px;margin: 25px 0px;color:#333333;border: 1px solid rgba(0,0,0,.125);}
.tickSelect .btn-UG {margin-top:20px;}

.btn-UG {
	background-color:#f2351f;
  font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 900;
	text-transform:uppercase;
	padding:10px;
  margin:5px 0 0 0;
	display:inline-block;
	line-height:1;
	text-align:center;
	font-size:90%;
}
.btn-UG:a, .btn-UG:link, .btn-UG:visited {color:#FFF !important; text-decoration:none;}
.btn-UG:hover, .btn-UG:active, .btn-UG:focus {color:#000 !important; text-decoration:none;}
.tickType .tickPrice {padding:4px 0 0 0 !important;}

h2.tickeTypeTitle {
	margin:10px 0;
	padding:10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-family: "Open Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color:#000;
	font-weight:800;
	background-color:#FFF;
	display:table;
}
ul.upGd {
	text-align:left;
	margin-left:0px !important;
	padding-left:0px !important;
}
ul.upGd li {
    display: inline-block;
    vertical-align: top;
    margin-left:0 !important;
    font-size: .9em;
}
.upGdOptions {
	font-family:"Oswald",Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-transform:uppercase;
	color:#FFF;
}
